SDL_GPUComputePass(3type)

NAME
SDL_GPUComputePass - An opaque handle representing a compute pass.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUComputePass SDL_GPUComputePass;

DESCRIPTION
This handle is transient and should not be held or referenced after SDL_EndGPUComputePass is called.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_BeginGPUComputePass(3), SDL_EndGPUComputePass(3)